org.apache.catalina.valves

## Class Constants.AccessLog

- java.lang.Object
- - org.apache.catalina.valves.Constants.AccessLog

- Enclosing class:
    Constants

      public static final class Constants.AccessLog
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `COMBINED_ALIAS`
    `static String` | `COMBINED_PATTERN`
    `static String` | `COMMON_ALIAS`
    `static String` | `COMMON_PATTERN`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Constants.AccessLog()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### COMMON_ALIAS

          public static final String COMMON_ALIAS

      See Also:
        Constant Field Values

    - #### COMMON_PATTERN

          public static final String COMMON_PATTERN

      See Also:
        Constant Field Values

    - #### COMBINED_ALIAS

          public static final String COMBINED_ALIAS

      See Also:
        Constant Field Values

    - #### COMBINED_PATTERN

          public static final String COMBINED_PATTERN

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### Constants.AccessLog

          public Constants.AccessLog()

Copyright © 2000-2021 Apache Software Foundation. All Rights Reserved.